* {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	border: 0;
}

/*body {
	padding: 10px;
}

#page {
	margin: 10px;
	border-collapse: collapse; 
}*/

ul, ol {
	list-style-type: none;
}

a {
	color:#000000;
	font-size:12px;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
}

.erreur {
	margin: 10px;
	margin: auto;
	width: 75%;
	border: 1px dashed #BF0000;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	background-color: #FFF;
	color: #BF0000;
}

img {
	behavior: url("win_png.htc");
}


/****   Mise en page salon   ****/

p.salon { color:#DF601B;
font-size:13px;
font-weight:bold;
margin-bottom:5px;
margin-top:10px;
text-transform:uppercase;}

p.invitsalons {
color:#CD0202;
font-size:16px;
font-weight:bold;
margin-bottom:0;
text-transform:uppercase;}

p.invittext {
border:1px solid #6B6B6B;
padding:5px;}